Enrichment
List translation proposals
GET
Scope: library:read
apiKeyheader
AuthorizationBearer <ik_live_…>An organisation API key from Settings → Organisation → API keys. Each operation names the one scope it needs — see https://developer.ingenee.ai/docs/authentication.
id*stringOK
application/json- response
[key: string]?anyExample Request
curl -X GET 'https://dev.app.ingenee.ai/api/v1/titles/string/localizations'Example Response
{ "localizations": [], "source": { "title": "Planet Earth", "synopsis": "David Attenborough celebrates the amazing variety of the natural world in this epic documentary series, filmed over four years across 64 different countries.", "short_description": null, "keywords": "nature, documentary, David Attenborough, wildlife, exploration, countries, epic, variety, natural world, filmed", "genres": "Documentary", "cast": "David Attenborough\nGary Parker\nMike Gunton\nMaureen Lemire\nAlastair Fothergill\nTom Hugh-Jones\nSelf - Narrator", "editorial_summary": "This documentary series showcases the natural world's diversity. Filmed over four years in 64 countries, it celebrates nature.", "themes": "nature, exploration, variety", "moods": "uplifting, awe-inspiring", "audience": "family", "tone": "light" }, "supportedFields": [ "title", "synopsis" ], "sourceLocale": "en", "sourceLanguageName": "English"}